Innehåll

# "^" Operator

Upphöjer ett tal till en potens.

## Syntax:

    Resultat = Uttryck ^ Exponent

## Parametrar:

Resultat: Ett numeriskt värde som utgör det upphöjda talets resultat.

Uttryck: Numeriskt värde som du vill upphöja till en potens.

Exponent: Värdet på den potens som uttrycket ska upphöjas till.

## Exempel:

    Sub Example
        Print ( 12.345 ^ 23 )
        Print Exp ( 23 * Log( 12.345 ) ) ' Upphöjer genom att skapa en logaritm
    End Sub

Stötta oss!